Subject: syslog -> NT event logger mapping
From: Bruce Edge <[email-masked]>
To: [email-masked]
Date: Thu, 16 Nov 2000 22:41:46 -0800

I think it's great that syslog works under cygwin, but I have a question about
the events that are logged.
They all start with:

"The description for Event ID ( 0 ) in Source ( LCBD ) could not be found. It
contains the following insertion string(s):"

where LCBD is my task name.
So my event log entry ends up being:

"The description for Event ID ( 0 ) in Source ( LCBD ) could not be found. It
contains the following insertion string(s): LCBD : NETM ->    5 Locl.LCT.LCT
->   Locl.1.1    0 PING"

whereas, ideally it should just read:
LCBD : NETM ->    5 Locl.LCT.LCT ->   Locl.1.1    0 PING"

Is there a way to get rid of the extra garbage at the beginning of the
message?
I'm running 1.15 on NT SP4.

Thanks, Bruce.

-- 
Research is what I'm doing when I don't know what I'm doing.
		-- Wernher von Braun

--
Want to unsubscribe from this list?
Send a message to [email-masked]